/*
Theme Name: Aequity Child
Theme URI: http://themeforest.net/user/themexshaper/portfolio/
Author: themexshaper
Author URI: http://themeforest.net/user/themexshaper
Description: Aequity – Consulting Business WordPress Theme
Template:	aequity
Version: 1.0
Text Domain: aequity-child
*/

/*
Theme Name: Aequity Child
Theme URI: http://themeforest.net/user/themexshaper/portfolio/
Author: themexshaper
Author URI: http://themeforest.net/user/themexshaper
Description: Aequity – Consulting Business WordPress Theme
Template:	aequity
Version: 1.0
Text Domain: aequity-child
*/

.tmx-page-title{
	display:none;
}
.tmx-site-header.tmx-site-header-s3 .navigation.sticky-header,.preloader{
	background:#000;
}
.theme-btn, .theme-btn-s2, .theme-btn-s4,  .theme-btn-s3,.contact-form input[type=submit]{
	border-color:var(--e-global-color-primary);
	background:var(--e-global-color-primary);
}
.theme-btn:hover, .theme-btn-s2:hover, .theme-btn-s4:hover, .theme-btn-s5:hover, .theme-btn-s3:hover, .theme-btn:focus, .theme-btn-s2:focus, .theme-btn-s4:focus, .theme-btn-s5:focus, .theme-btn-s3:focus, .theme-btn:active, .theme-btn-s2:active, .theme-btn-s4:active, .theme-btn-s5:active, .theme-btn-s3:active{
		border-color:var(--e-global-color-accent);
	background:var(--e-global-color-accent)
}
.tmx-site-header #navbar>ul li a:hover, .tmx-site-header #navbar>ul li a:focus{
	color:var(--e-global-color-accent)
}
.topbar .contact-info ul li{
	    padding: 8px 0;
}
.tmx-site-footer .about-widget .logo{
	max-width:320px;
}
.theme-default-tab-wrap .theme-default-tab .nav-item button.active,.contact-form input[type=submit]:hover {
    background: var(--e-global-color-accent)
}
.theme-default-tab-wrap .theme-default-tab .nav-item button{
    border-color:var(--e-global-color-accent);
}
.footer-widget-area .wpml-ls-item{
	display:none;
}
@media (min-width:1280px){
    .tmx-site-header .row> *{
        width: auto;
    }
    .tmx-site-header .navbar-header .navbar-brand img{
        max-width: 300px;
    }
    .tmx-site-header .row{
        flex-wrap: nowrap;
        justify-content: space-between;
    }
}